<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Captain America: Symbol Of Truth</Series>
  <Number>8</Number>
  <Web>https://www.amazon.com/dp/B0BF171MTH</Web>
  <Summary>As Falcon’s condition worsens, Captain America comes face-to-face with the unintended consequences of his escalating conflict with the White Wolf. Nomad is willing to make the compromises necessary to take down the Black Panther’s errant brother, but can Sam Wilson say the same? And what is Sam’s old sparring partner Nightshade doing in Mohannda, anyway?</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BF171MTH], [RELDATE:2022-12-28]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
